WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Vertical Menu Plugin

[Resolved] Vertical Menu Plugin

  • Hi, I’m seeking a vertical menu plugin to use with wp 3.4.1 – theme Twenty Eleven (child)

    I like the one at:

    http://wizardinternetsolutions.com/plugins/vertical-menu-widget/

    but it’s only compatible up to wp 3.1.4.

    If I try and active it I get a

    Plugin could not be activated because it triggered a fatal error.

    Error Message.

    Any suggestions as to where I might get a vertical menu plugin that will work with wp 3.4.1?

    Thanks

  • The topic ‘[Resolved] Vertical Menu Plugin’ is closed to new replies.